logging-log4net-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Milan" <Martin.Mi...@enservegroup.com>
Subject Compatability with Compact Framework 3.5
Date Thu, 08 Mar 2012 14:27:00 GMT
Hi,

 

I've used Log4Net on a mobile device project using cf 3.5, and I've been
pleased with how easy it has been to use.

 

However, I am having a bit of an issue when it comes to creating a build
on a TFS Build Server. It seems that the log4net is expecting a
different version of all the Framework libraries.

 

I noticed on the "Supported Frameworks" section of the site that Compact
Framework 3.5 is not listed, although cf 2 is - and since I understand
they use the same runtime behind the scenes (to they little "it worked
on my machine") I've not really worried about it.

 

Have I dropped a clanger here?

 

Martin.

 

 

Martin Milan | Software Developer

EnServe Group Limited (IT Dept) | Freedom House, 111 Bradford Road,
Tingley, WF3 1SD

T: +44 (0) 1904 887860| E:  martin.milan@enservegroup.com
<mailto:martin.milan@enservegroup.com>  W: www.enservegroup.com
<http://www.enservegroup.com/> 


EnServe Group

Mime
View raw message